prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblangtag-gobject
Description: GObject based interface to access tags for identifying languages
Version: 0.6.8
Requires: gobject-2.0 liblangtag
Libs: -L${libdir} -llangtag-gobject
